body {
 background-color:#232323;

}

#writeButton, #makeReadOnlyButton, #pwriteButton, #pmakeReadOnlyButton, #scanButton, #pscanButton, #output, #permisos, #p01, #p02, #p03

    {
       display:none;
    }

  #tooltip {
  position: relative;
  
  float: right;
 

}

#tooltiptext {
  visibility: hidden;
  width: 300px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  right: 20px;
 z-index: 500;
}

#tooltip:hover #tooltiptext {
  visibility: visible;
}

#content4-22 .step_bar {
  margin:10px 0px 30px 0px; padding:0px; width:90%; display: block;  background-color: lightgray;
}

#p00
{
  height:3px; background-color: #40b0bf; width: 1%; float: left; color: #40b0bf;
}

#p00 span {
  position:relative; left:0%; top: -12px; padding: 0px 5px 0px 5px; border-radius: 50%; background-color: #40b0bf; font-size: .8rem;
}

#p01, #p02, #p03
{
  float: left; height:3px; background-color: #40b0bf; width: 33%;  color: white;
}

#p01 span, #p02 span, #p03 span {
  position:relative; left:72%;  top: -10px;  padding: 4px 8px 4px 8px; border-radius: 50%; background-color: #40b0bf; font-size: .8rem;
}

#permisos div {
  border-radius:10px; color:black;   box-shadow: 5px 5px 5px rgb(71, 71, 71); background-color: #e2e2e2;
}

#pscanButton img
{
  max-width:250px; display: block; margin-left: auto; margin-right: auto; width: 50%;
}